/* menu */
#menu,
.menu {
    font-family: 'Montserrat', serif;
    text-align: center;
}
.menu ul {
    padding-top: 10px;
    list-style-type: none;
}
.menu ul li {
    display:inline-block;
}
.menu ul li a {
    color:black;
    text-transform: uppercase;
    margin: 5px;
    text-decoration: none;
}
.menu ul li a:hover,
.menu ul li.current_page_item a{
    color:#8f0303;
}

#footer .menu {
    font-family: 'Montserrat', serif;
    font-size: 14px;
}
#footer .menu ul {
    padding-top: 5px;
    list-style: none;
}

#footer .menu li {
    display:inline-block;
}

#footer .menu li a {
    margin-left:10px;
    margin-right: 10px;
    color:black;
}

#footer .menu li a:hover,
#footer .menu li.current_page_item a{
    color:#8f0303;
}

a {
    color:#8f0303;
    text-decoration: none;
}

